I,Librarian 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1579858 漏洞类型 跨站脚本
发布时间 2019-04-22 更新时间 2019-04-23
CVE编号 CVE-2019-11428 CNNVD-ID CNNVD-201904-1026
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201904-1026
|漏洞详情
I,Librarian是一款协作PDF管理器。该产品支持PDF文档的查看和注释等。 I, Librarian 4.10版本中存在跨站脚本漏洞,该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/mkucej/i-librarian/issues/139


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-11428